Error

two or more packages specified (spi inc. squeak-plugins-scratch)